## fonts-cabin 1.5

=== debian/changelog ===
fonts-cabin (1.5-3) unstable; urgency=medium

  * Team upload.
  * Apply "wrap-and-sort -abst".
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Bump debhelper compat to v12.
    + Update Vcs-* fields to use git packaging repo under
      Salsa fonts-team group.
    - Drop Christian Perrier from the uploaders list.
      (Closes: #927651)
    + Update homepage information to use project hosted
      on GitHub.
  * debian/rules:
    - Drop custom deb package compression level.
  * debian/copyright: Refresh copyright information.

 -- Boyuan Yang <byang@debian.org>  Fri, 22 Nov 2019 12:30:49 -0500

fonts-cabin (1.5-2) unstable; urgency=low

  * Update Standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Add Multi-Arch: foreign field
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Add myself to Uploaders

 -- Christian Perrier <bubulle@debian.org>  Fri, 16 Aug 2013 11:37:09 +0200

fonts-cabin (1.5-1) unstable; urgency=low

  * Initial release (Closes: #666546)

 -- Bernhard Reiter <ockham@raz.or.at>  Sat, 31 Mar 2012 16:29:40 +0200
