=== debian/control ===
Source: fonts-cabin
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Bernhard Reiter <ockham@raz.or.at>,
Build-Depends:
 debhelper-compat (= 12),
Rules-Requires-Root: no
Standards-Version: 4.4.1
Homepage: https://github.com/impallari/Cabin
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-cabin.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-cabin

Package: fonts-cabin
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: humanist sans serif font
 The Cabin font comes in 8 styles: Regular, Medium, Semibold, and Bold, with
 their corresponding italics.
 .
 It is inspired by Edward Johnston's and Eric Gill's typefaces, with a touch
 of modernism. Cabin incorporates modern proportions, optical adjustments, and
 some elements of the geometric sans.
 .
 The weight distribution is almost monotone, although top and bottom curves are
 slightly thin. Counters of the b, g, p and q are rounded and optically
 adjusted. The curved stem endings have a 10 degree angle. E and F have shorter
 center arms. M is splashed.
