=== debian/watch ===
version=3
http://www.impallari.com/cabin/ /media/releases/cabin-font-v(.*?).zip
